Package org.eclipse.m2m.atl.engine.vm

## Class ASMProjector

- java.lang.Object
- - org.eclipse.m2m.atl.engine.vm.ASMProjector

    public class ASMProjector
    extends java.lang.Object

### Constructor Summary

Constructors
`ASMProjector()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `realMain​(java.lang.String[] args, PluginClassLoader pcl)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ASMProjector

    public ASMProjector()

### Method Detail

#### realMain

    public static void realMain​(java.lang.String[] args,
                                PluginClassLoader pcl)
                         throws java.lang.Exception

Throws:
  `java.lang.Exception`